## tabletbridge 0.2.4-5

=== Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Copyright (C) 2008 Frank Banul.
#
# This file is part of TabletBridge.
#
# TabletBridge is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# TabletBridge is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with TabletBridge.  If not, see <http://www.gnu.org/licenses/>.
#

srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/tabletbridge
pkglibdir = $(libdir)/tabletbridge
pkgincludedir = $(includedir)/tabletbridge
top_builddir = .

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/user/tabletbridge/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/user/tabletbridge/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/user/tabletbridge/missing --run autoconf
AUTOHEADER = ${SHELL} /home/user/tabletbridge/missing --run autoheader
AUTOMAKE = ${SHELL} /home/user/tabletbridge/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DNDEBUG
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/user/tabletbridge/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = tabletbridge
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.2.4-5
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/user/tabletbridge/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps
plugindesktopentrydir = /usr/share/applications/hildon-control-panel
pluginlibdir = 
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

EXTRA_DIST = \
        autogen.sh \
        intltool-extract.in \
        intltool-merge.in \
        intltool-update.in \
	data/icons/26x26/tabletbridge.png \
	data/icons/40x40/tabletbridge.png \
	data/icons/scalable/tabletbridge-wait.png \
	data/icons/scalable/tabletbridge.png \
	data/tabletbridge.desktop \
	data/com.kjainvestments.tabletbridge.service \
        debian/changelog \
        debian/compat \
        debian/copyright  \
        debian/control \
	debian/files \
	debian/postinst \
        debian/rules \
	debian/tabletbridge.install \
        debian/tabletbridge.links


#SUBDIRS = src data po
SUBDIRS = src data
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =

RECURSIVE_TARGETS = info-recursive dvi-recursive pdf-recursive \
	ps-recursive install-info-recursive uninstall-info-recursive \
	all-recursive install-data-recursive install-exec-recursive \
	installdirs-recursive install-recursive uninstall-recursive \
	check-recursive installcheck-recursive
DIST_COMMON = $(srcdir)/Makefile.in $(srcdir)/configure Makefile.am \
	aclocal.m4 compile config.guess config.sub configure \
	configure.ac depcomp install-sh ltmain.sh missing mkinstalldirs
DIST_SUBDIRS = $(SUBDIRS)
all: all-recursive

.SUFFIXES:

am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)

$(top_builddir)/config.status: $(srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck
$(srcdir)/configure:  $(srcdir)/configure.ac $(ACLOCAL_M4) $(CONFIGURE_DEPENDENCIES)
	cd $(srcdir) && $(AUTOCONF)

$(ACLOCAL_M4):  configure.ac 
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ETAGS = etags
ETAGSFLAGS =

CTAGS = ctags
CTAGSFLAGS =

tags: TAGS

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \

=== data/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# data/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Copyright (C) 2008 Frank Banul.
#
# This file is part of TabletBridge.
#
# TabletBridge is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# TabletBridge is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with TabletBridge.  If not, see <http://www.gnu.org/licenses/>.
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/tabletbridge
pkglibdir = $(libdir)/tabletbridge
pkgincludedir = $(includedir)/tabletbridge
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/user/tabletbridge/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/user/tabletbridge/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/user/tabletbridge/missing --run autoconf
AUTOHEADER = ${SHELL} /home/user/tabletbridge/missing --run autoheader
AUTOMAKE = ${SHELL} /home/user/tabletbridge/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DNDEBUG
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/user/tabletbridge/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = tabletbridge
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.2.4-5
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/user/tabletbridge/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps
plugindesktopentrydir = /usr/share/applications/hildon-control-panel
pluginlibdir = 
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

serviceentry_DATA = com.kjainvestments.tabletbridge.service

desktopentry_DATA = tabletbridge.desktop

icon_26x26_DATA = icons/26x26/tabletbridge.png 
icon_40x40_DATA = icons/40x40/tabletbridge.png
icon_scalable_DATA = icons/scalable/tabletbridge.png icons/scalable/tabletbridge-wait.png

EXTRA_DIST = $(serviceentry_DATA) $(desktopentry_DATA) $(icon_26x26_DATA) $(icon_40x40_DATA) $(icon_scalable_DATA)
subdir = data
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES =
DIST_SOURCES =
DATA = $(desktopentry_DATA) $(icon_26x26_DATA) $(icon_40x40_DATA) \
	$(icon_scalable_DATA) $(serviceentry_DATA)

DIST_COMMON = $(srcdir)/Makefile.in Makefile.am
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  data/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:
desktopentryDATA_INSTALL = $(INSTALL_DATA)
install-desktopentryDATA: $(desktopentry_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(desktopentrydir)
	@list='$(desktopentry_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(desktopentryDATA_INSTALL) $$d$$p $(DESTDIR)$(desktopentrydir)/$$f"; \
	  $(desktopentryDATA_INSTALL) $$d$$p $(DESTDIR)$(desktopentrydir)/$$f; \
	done

uninstall-desktopentryDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(desktopentry_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(desktopentrydir)/$$f"; \
	  rm -f $(DESTDIR)$(desktopentrydir)/$$f; \
	done
icon_26x26DATA_INSTALL = $(INSTALL_DATA)
install-icon_26x26DATA: $(icon_26x26_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icon_26x26dir)
	@list='$(icon_26x26_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_26x26DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_26x26dir)/$$f"; \
	  $(icon_26x26DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_26x26dir)/$$f; \
	done

uninstall-icon_26x26DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_26x26_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(icon_26x26dir)/$$f"; \
	  rm -f $(DESTDIR)$(icon_26x26dir)/$$f; \
	done
icon_40x40DATA_INSTALL = $(INSTALL_DATA)
install-icon_40x40DATA: $(icon_40x40_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icon_40x40dir)
	@list='$(icon_40x40_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_40x40DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_40x40dir)/$$f"; \
	  $(icon_40x40DATA_INSTALL) $$d$$p $(DESTDIR)$(icon_40x40dir)/$$f; \
	done

uninstall-icon_40x40DATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_40x40_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(icon_40x40dir)/$$f"; \
	  rm -f $(DESTDIR)$(icon_40x40dir)/$$f; \
	done
icon_scalableDATA_INSTALL = $(INSTALL_DATA)
install-icon_scalableDATA: $(icon_scalable_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(icon_scalabledir)
	@list='$(icon_scalable_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(icon_scalableDATA_INSTALL) $$d$$p $(DESTDIR)$(icon_scalabledir)/$$f"; \
	  $(icon_scalableDATA_INSTALL) $$d$$p $(DESTDIR)$(icon_scalabledir)/$$f; \
	done

uninstall-icon_scalableDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(icon_scalable_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(icon_scalabledir)/$$f"; \
	  rm -f $(DESTDIR)$(icon_scalabledir)/$$f; \
	done
serviceentryDATA_INSTALL = $(INSTALL_DATA)
install-serviceentryDATA: $(serviceentry_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(serviceentrydir)
	@list='$(serviceentry_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(serviceentryDATA_INSTALL) $$d$$p $(DESTDIR)$(serviceentrydir)/$$f"; \
	  $(serviceentryDATA_INSTALL) $$d$$p $(DESTDIR)$(serviceentrydir)/$$f; \
	done

uninstall-serviceentryDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(serviceentry_DATA)'; for p in $$list; do \
	  f="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " rm -f $(DESTDIR)$(serviceentrydir)/$$f"; \
	  rm -f $(DESTDIR)$(serviceentrydir)/$$f; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:

=== src/Makefile ===
# Makefile.in generated by automake 1.7.9 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003
# Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Copyright (C) 2008 Frank Banul.
#
# This file is part of TabletBridge.
#
# TabletBridge is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# TabletBridge is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with TabletBridge.  If not, see <http://www.gnu.org/licenses/>.
#

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/tabletbridge
pkglibdir = $(libdir)/tabletbridge
pkgincludedir = $(includedir)/tabletbridge
top_builddir = ..

am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
ACLOCAL = ${SHELL} /home/user/tabletbridge/missing --run aclocal-1.7
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/user/tabletbridge/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/user/tabletbridge/missing --run autoconf
AUTOHEADER = ${SHELL} /home/user/tabletbridge/missing --run autoheader
AUTOMAKE = ${SHELL} /home/user/tabletbridge/missing --run automake-1.7
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2 -DNDEBUG
CONIC_CFLAGS = -I/usr/include/conic -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
CONIC_LIBS = -lconic -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GCONF_CFLAGS = -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GCONF_LIBS = -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GNOME_VFS_CFLAGS = -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gnome-vfs-module-2.0  
GNOME_VFS_LIBS = -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
GREP = /scratchbox/tools/bin/grep
GTK_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/user/tabletbridge/missing --run makeinfo
NMEDIT = 
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = tabletbridge
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
RANLIB = ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
VERSION = 0.2.4-5
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = 
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
desktopentrydir = /usr/share/applications/hildon
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = 
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
icon_26x26dir = ${datarootdir}/icons/hicolor/26x26/hildon
icon_34x34dir = ${datarootdir}/icons/hicolor/34x34/hildon
icon_40x40dir = ${datarootdir}/icons/hicolor/40x40/hildon
icon_50x50dir = ${datarootdir}/icons/hicolor/50x50/hildon
icon_scalabledir = ${datarootdir}/icons/hicolor/scalable/hildon
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/user/tabletbridge/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
oldincludedir = /usr/include
pdfdir = ${docdir}
pixmapdir = /usr/share/pixmaps
plugindesktopentrydir = /usr/share/applications/hildon-control-panel
pluginlibdir = 
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
serviceentrydir = /usr/share/dbus-1/services
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 

bin_PROGRAMS = tabletbridge

tabletbridge_CFLAGS = $(GTK_CFLAGS) $(OSSO_CFLAGS) $(HILDON_CFLAGS) $(GNOME_VFS_CFLAGS) $(GCONF_CFLAGS) $(LIBXML2_CFLAGS) $(CONIC_CFLAGS)

tabletbridge_LDADD = $(GTK_LIBS) $(OSSO_LIBS) $(HILDON_LIBS) $(GNOME_VFS_LIBS) $(GCONF_LIBS) $(LIBXML2_LIBS) $(CONIC_LIBS)

tabletbridge_SOURCES = \
	tabletbridge.c

subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES =
bin_PROGRAMS = tabletbridge$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)

am_tabletbridge_OBJECTS = tabletbridge-tabletbridge.$(OBJEXT)
tabletbridge_OBJECTS = $(am_tabletbridge_OBJECTS)
tabletbridge_DEPENDENCIES =
tabletbridge_LDFLAGS =

DEFAULT_INCLUDES =  -I. -I$(srcdir) -I.
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/tabletbridge-tabletbridge.Po
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) \
	$(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
DIST_SOURCES = $(tabletbridge_SOURCES)
DIST_COMMON = $(srcdir)/Makefile.in Makefile.am config.h.in
SOURCES = $(tabletbridge_SOURCES)

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  Makefile.am  $(top_srcdir)/configure.ac $(ACLOCAL_M4)
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  src/Makefile
Makefile:  $(srcdir)/Makefile.in  $(top_builddir)/config.status
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)

config.h: stamp-h1
	@if test ! -f $@; then \
	  rm -f stamp-h1; \
	  $(MAKE) stamp-h1; \
	else :; fi

stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
	@rm -f stamp-h1
	cd $(top_builddir) && $(SHELL) ./config.status src/config.h

$(srcdir)/config.h.in:  $(top_srcdir)/configure.ac $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOHEADER)
	touch $(srcdir)/config.h.in

distclean-hdr:
	-rm -f config.h stamp-h1
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(bindir)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) $$p $(DESTDIR)$(bindir)/$$f || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f $(DESTDIR)$(bindir)/$$f"; \
	  rm -f $(DESTDIR)$(bindir)/$$f; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
tabletbridge$(EXEEXT): $(tabletbridge_OBJECTS) $(tabletbridge_DEPENDENCIES) 
	@rm -f tabletbridge$(EXEEXT)
	$(LINK) $(tabletbridge_LDFLAGS) $(tabletbridge_OBJECTS) $(tabletbridge_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT) core *.core

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/tabletbridge-tabletbridge.Po

.c.o:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `test -f '$<' || echo '$(srcdir)/'`$<

.c.obj:
	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=no \
#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `if test -f '$<'; then $(CYGPATH_W) '$<'; else $(CYGPATH_W) '$(srcdir)/$<'; fi`

.c.lo:
	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" \
	  -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<; \
	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; \
	else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; \
	fi
#	source='$<' object='$@' libtool=yes \
#	depfile='$(DEPDIR)/$*.Plo' tmpdepfile='$(DEPDIR)/$*.TPlo' \
#	$(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ `test -f '$<' || echo '$(srcdir)/'`$<

=== debian/changelog ===
tabletbridge (0.2.4-5) unstable; urgency=low

  * Adjust display polling time
  * Make icon name consistent
  * Remove .desktop and .service from root directory
  * Replace 26x26 icon with 48x48

 -- Frank Banul <frank.banul@gmail.com>  Wed, 06 Jan 2010 19:25:00 -0600

=== debian/control ===
Source: tabletbridge
Section: user/multimedia
Priority: optional
Maintainer: Frank Banul <frank.banul@gmail.com>
Build-Depends: debhelper (>= 4.0.0), intltool, hildon-libs-dev | libhildon1-dev, hildon-fm-dev | libhildonfm2-dev, libgtk2.0-dev, libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libconic0-dev, osso-af-settings
Standards-Version: 3.6.0

Package: tabletbridge
Architecture: armel arm i386
Depends: ${shlibs:Depends}
Suggests:
Description: Remote display for Roku Soundbridge devices.
 Control and view your Roku Soundbridge M1000, M2000/Soundbridge
 Radio R1000 via Wifi with your Maemo device. Also remotely control
 your Roku Soundbridge M500.
XB-Maemo-Display-Name: TabletBridge
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gEH
 AQwf/7msLgAAAAlwSFlzAAALEQAACxEBf2RfkQAAAARnQU1BAACxjwv8YQUA
 AApYSURBVHja7Vh5jF1lFf/d/b779n3eLHS2TquCCUIjbo2SisGGqCTEBP5o
 EILGkBBURGIilETQhGhIKiEqxsSNKEHSpKjE/gEhEYqIaIHCwEz7Zt57M29f
 5u33vevvu8yQoS1rGxvNnMmXe++3nt85v3PO9wbYki3Zkv9pkTZebrjhhmAg
 ELi31bL3BQJe7NhxPqamxiBJzlNLudytPtWEaqrQPB6Yqsp+qbh79+4XzzUA
 deNlOMSPHnnk4L5isYbLPnsp5mZ3oNVqQVHUS+LR+OO6rEBSJThiEQE4jvPC
 4cOHH+y1e9AVHdBf30eWdei6CssyD1x44YXV/5oHLrtsr3PkyNPYtu08fOPm
 m7Fz5wfhDwShaTokzYFM1SWHT0fGkH+yIqPX6xH4EHbPhkqlB4MBG9Dvs98Z
 PFlrNtu9Zp+ABTBxikbgveU9e/Z85ax7YGWlSBUdGIYP6aVVNNZaiEQiCPl9
 8Ph88HpNBIMBWleHaZrCM/D7xbdGOslUUOZT7MhvghhK+GS/00aHzXGGBDbk
 ewedoe0cPXrs6na7j+GgDdseghPQ51rXy5w3kHB5q9Vvl8t5PPyng0Dbxtjs
 NkwmZ+o33XTdm2j7hgfmdn7ESWfTkIYqPIYG3VDgsXTEEyF4PV4E/X6Mjo7D
 57MQjiUQDYX57kc8HkM4GoPf8tNjFgFZMC0DmqSgR+WE5WVZgvS6CwiS/qOG
 AyqtKQN6a4Bhn+CGDga9Dr3adT3b7jp4/rlncN8Dv8Cw20WAZ4T9/kVdMe6f
 mZl5cP/+76Tf5IGO3YHNzRIjccxOTyO3tIhMfokHVGhUmRa08fzzMi1P6tgD
 6AxqoaxhGAiH4wQTQCgcRSIVB2MGvoAf0WAQoVgM8UAMMe4bjAThUT2kJelI
 6hEWDMuC1CO5dAnKwIeh3RfeQ6law/z8a+i3W+j2hqimsyh4rKmP7rr4h6Fo
 7EtU+WNvAtDlRNvpM3DX0LWb8AYC0KoGmJpgeCRaqQrV6wXjGNUq5zSraHTW
 0GwD5doKqSB443APm5aklRUFmqMTvObGkeklwKAPqcQEorEokokkxseTGBkZ
 dUGGA/Sol57zaFBlFc8980+8+MoxTIxPQhzaXetAo8cjkTAN2LvklBhQjQEC
 nOAhh1995SV0+31Ss08FuxiQAjK5aSoOFFJDWLZHy/VtGy2OO4M+FI0Kqw4x
 aBBksdkiQT/5o6FWq2OtvYx6bYDjJ/7FNXADX2ZKM71My0YAqeSYq1xQeI10
 Wclk8cILx5hAVMiGinatjQsu+rBIDmi36qcGsbDMSErC3su/gAC53KhXUC4W
 cOLEMiqVPJqNEoqFOoadBoa0kE7L0uQESu4O++SzCEYGsyQCWKIVHZcWHp9O
 2pkwWkMYps8N+lq5QS9JrpfXaNlCrobVvIRWdw2lUhG9Yy9jaSmPbpcxwZjR
 uemQqgrj9roDKM5pspA/FFxsNlpTHs3ANddcw5RJfciKdrcJm5mk1moin1tB
 gaCW02ksphdQWM1hdSWDKsF2On20Ba/FOtJIclSU0IPV5R7ttpuGHW2AXhNu
 tiPZmOE89HoImWwRhUIG9U4TftNPOtsM5A4Nw30U0GM2dEsYw8+0bcPw+k4F
 YFmhz3lM32+ffPqpiyPxKKanpphd4qxPtCY5HAyYGI1PMKdLbsrskVKO06Vn
 6siXKrRqASurJWQzGabkFeSyORSYBrsshgwMVBtterINUQoFxSTGSH2tTzT0
 nM3aQmOtVVpYGzbc/R3HgEPlZfaLAuo1PbDYRP0xNPNUAIce/t38bbfdfu1S
 vviHRw/9ZaeiygiHYvCZdHm9QcXJ/WQcI0ybsWQU4cgIs00QPsuH0fHzMDs7
 Rxop1GfgZqwm60i5XkeLa3OlFawcX0ahlEc6vUpgORSLJTdhNDmuyB7WAdYA
 utyWRJxtFD7Qh0P3aVB5ndcYUSxNy3MqACF3373/6HXX3fyJpXZHbzXzqOQb
 hs+nPnbstXn0yP0K+RlhyvRY3m2+UMAIMitZzB6RUACJZAKJRAoppspgNIJo
 JM66wKwx7sPMzBzkjysMQAa5LXJ/lwFdQ6m8inK5jAqB5rMlLC+fwEo+i8XX
 FrCcy6FD6hhDuIFrUnmVMaDQY/Fw5PQAhDzwwI/LJ3Xt2PxRr1UxOTn5vXK1
 OuF2DEgJpT+tGL5LdQavbuqko4EogUbjSYKLMFWOIJUaYzUPIpIgKIL2Wybm
 tm93L4eiJsiS6haxPjn+7JFncODAffRWFj2OtbotZqcQQZjingLN9Bx6SwDv
 Ro4fP37n5m8C2tbv9XY3WJB4B3GDN5sp3KPoLyecgcyip7kUVHkFCTIAwyx4
 0UQAE2Pj2L5zjrQccT3GCyADVEdq9DyEEyNYLVRdWmo9E3FWfpPpVOOVJrOy
 eM8ZATgNoBN8/GpzXzQ6cRiGpHV4nWitrbGYqXtRl28p6UVIiydIC1ZexZkI
 hkPKaCqF8ckp1oIEIixyKjOh8MhAxIC4EasGA9lx70nReKiaioU6G+dI71XZ
 synBxOQBln2/l1YPJZMIWN4PWH7fLplUdHijrbAAVptNN+8H/BZ2f/pTmJmb
 ufPG66+//ax64P1KLX/8RvdZA7LZBeza9ZkP9ZvNSzTL8y0Wx3/7/aGrRIwo
 4gLPWGiU618NhsN/37zHOfXAW8nevVeN1Wq5liwHY110Yaz3P/HEX+fPtW5b
 crK8HYVuYrtelHXRxO9gjRc4/vA/kMlkfs6xwblWXoj8NmNJtvMty4r5/f75
 eDw+36DwnnN/NBr92rlWfEPeMQspivKPSqVyJZv4vIJ3kYO8XYpC9hPRMTs7
 ++3FxcWUe0dhoUokEs+m0+lfizF6a5dt21fTCEXK90WfJEl3eEVJpqyxPkjS
 6yRwHCfDx0aBupu/9Ez2/ZQ/L196v+DuEvvyB8ahTX1XiD62kgBPBb9LpVuk
 Vo/z6qTZgD/6S/z+stCVY/vYJ/Z4dd1YP/B4PF2Odzn2TX5fydZe3/O5TefU
 CUz0XX4m3nEB0FpH+Pz8etsvNmbfo6TUlVRGHCKq4q3ra34pFCYIhxacpqL7
 GD8OKZgl7e6l0g492uDY1zedc+PpAKz3nTkAocD6Zo5Qngoe5Ht83Xqif3Vj
 AZUcjUQiG/PfACAAhcNhdz2fx04654wAyO80gdYeTk9PC5cPBV+p0OPsLp5u
 LrnuZqyTpd/vO/V63SanBddFl3Imln1PAKjQnxcWFszx8fGfiW+6/x4qeq3H
 vZ+7OUBn4F4gXrLZ7EVMVO6/WkTbZIQFeuYKPnMc38H3R7gmufmcjWAWkkwm
 30mtdyUnB7FOpUR2ESZsUZk7SJm/kdMOAR3lmMhMRUEZBvcfuS60QSGfzyeC
 WGSoLzIeaiJOSKWHqKiX3RezHeW8HEHcKRrHO2IOziQGeMBdIkgZrJuzUIQb
 /15wmork+bxl+/btC+IwwW+CcOipxwhoREzmnH1ij1Qq9erGBmNjY1eJeBD9
 XPub9bMe0sR/u2gcrhGB/hIpu1sMnRVXbMmWbMmWbMmWbMmW/J/KfwAk40Bf
 ONEkIAAAAABJRU5ErkJggg

## tabletbridge 0.2.4-6

=== Makefile ===
--- 
+++ 
@@ -124,7 +124,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2.4-5
+VERSION = 0.2.4-6
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== data/Makefile ===
--- 
+++ 
@@ -124,7 +124,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2.4-5
+VERSION = 0.2.4-6
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== src/Makefile ===
--- 
+++ 
@@ -124,7 +124,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2.4-5
+VERSION = 0.2.4-6
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== debian/changelog ===
tabletbridge (0.2.4-6) unstable; urgency=low

  * Add XSBC-Bugtracker

 -- Frank Banul <frank.banul@gmail.com>  Sun, 07 Mar 2010 09:47:00 -0600

## tabletbridge 0.2.4-7

=== Makefile ===
--- 
+++ 
@@ -124,7 +124,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2.4-6
+VERSION = 0.2.4-7
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== data/Makefile ===
--- 
+++ 
@@ -124,7 +124,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2.4-6
+VERSION = 0.2.4-7
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== src/Makefile ===
--- 
+++ 
@@ -124,7 +124,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = strip
-VERSION = 0.2.4-6
+VERSION = 0.2.4-7
 ac_ct_CC = gcc
 ac_ct_CXX = g++
 ac_ct_F77 =

=== debian/changelog ===
tabletbridge (0.2.4-7) unstable; urgency=low

  * Clear display on program startup
  * Adjust display polling time

 -- Frank Banul <frank.banul@gmail.com>  Tue, 23 Mar 2010 19:30:00 -0600

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  Radio R1000 via Wifi with your Maemo device. Also remotely control
  your Roku Soundbridge M500.
 XB-Maemo-Display-Name: TabletBridge
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Tabletbridge
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAB3RJTUUH2gEH
  AQwf/7msLgAAAAlwSFlzAAALEQAACxEBf2RfkQAAAARnQU1BAACxjwv8YQUA
